polybori::change_assign< void, pbori_traits< void >::idx_type > Class Template Reference

`#include <pbori_func.h>`

## Public Member Functions

template<class RhsType , class LhsType >
RhsType & | operator() (RhsType &rhs, const LhsType &lhs) const

## Member Function Documentation

template<class RhsType , class LhsType >

RhsType& polybori::change_assign< void, pbori_traits< void >::idx_type >::operator() | ( | RhsType & | rhs,
|  | const LhsType & | lhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h